langcode: en
status: true
dependencies:
  module:
    - languagewire_translation_provider
title: 'Import translations from LanguageWire platform.'
id: languagewire_project_import_cron
module: languagewire_translation_provider
callback: languagewire_project_import_cron
scheduler:
  id: simple
  configuration:
    rules:
      - '* * * * *'
launcher:
  id: serial
  configuration:
    timeouts:
      lock_timeout: 3600
      max_execution_time: 3600
    launcher:
      max_threads: 1
logger:
  id: database
  configuration:
    method: '3'
    expire: 1209600
    retain: 1000
